
Quantification tool - Bug #486

In the new forecasting dialog box, assign the review period default as 1 year 

03/14/2013 09:59 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 03/14/2013

Priority: Immediate Due date: 03/20/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.50 hour

Description

For example: Sep 1, 2013 to Aug 31, 2014

History

#1 - 03/14/2013 10:02 PM - Luis Gustavo do Valle Bastos

Following the specifications:

Review period – 1 year, where the initial date will start 6 months after the reference date (related to the time assigned for the Lead time), but rounding

the day to the first day of the month.

#2 - 03/15/2013 10:15 AM - Oleksii Kurasov

- Due date set to 03/15/2013

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 03/18/2013 04:55 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Feedback

Please correct according to the web version (taking today's date, Mar 18, 2013 as reference date):

Lead time = 3 months

Review period =  Sep 1, 2013 until Aug 31, 2014

Buffer stock = 3 months

#4 - 03/20/2013 06:23 AM - Oleksii Kurasov

- Due date changed from 03/15/2013 to 03/20/2013

- Status changed from Feedback to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#5 - 03/21/2013 10:46 AM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and OK.
